.navbar{
  min-height: 80px;
  border-radius: 0px;
  
}
.navbar-custom{
  position: absolute;
  top: 0;
  width: 100%;
  margin-bottom:0px;
 
}

.navbar-nav{
	 padding-top: 155px;
}
.navbar a{
	color: white;
}
.navbar-brand{
	font-size:30px;
	
}
.nav li a:hover{
	background: #2E8B57;
}
.nav li a:active{
	background: #2E8B57;
}
.nav li a:visited{
	background: #2E8B57;
}
.dropdown-menu li a:hover{
	color: white;
}

.navbar-custom .navbar-nav .dropdown.open a:focus {
    background-color: maroon;
}

hr.new3 {
  border-top: 2px solid maroon;
}


header{
	margin-top:0;
	padding-top:5px;
   /* background: #006400; */
   background: url(../images/header2.gif) no-repeat center top; 
	color: white;
	height: 207px;
	


}

header .logo{
	float: left;
	position: absolute;
	top:30px;
	left:170px;
}
header .logo1{
	float: left;
	position: absolute;
	top:30px;
	left:900px;
}
.post{
	border-bottom: 1px solid black;
	margin-bottom: 10px;
	font-family: Times,Impact, Charcoal, sans-serif;
}

.post a{
	color: black;
	text-decoration: none;
	font-weight: bold;
}

.post a:hover{
	color: maroon;
}


.text-center h1{
	font-family: Times,Impact, Charcoal, sans-serif;
	font-size: 40px;
	color: white;
	text-shadow: 2px 2px 8px #FF0000;
}

.text-center h4{
	font-family: Times, monospace,"Courier New", Courier;
	color: white;
}
.text-center h5{
	font-family: Times,"Courier New", Courier;
	color: white;
}
.text-center h6{
	font-family: "Courier New", Courier;
	color: white;
	
}
.post  p{
	font-family: Times, monospace,Courier, "Courier New"  ;
	font-size: 16px;
	text-align: left;
}

.post ul, ol{
	font-family: Times,monospace, Courier,"Courier New";
	font-size: 16px;
	text-align: left;
}
.navbar-inverse{
/*	background: #5D5C61;*/
	color: white;
	
	background: #006400; 

}

.carousel .item {
  height: 300px;
}

.item img {
    position: absolute;
    top: 0;
    left: 0;
    min-height: 300px;
}
.page-header h4{
	color: maroon;
}
.page-header h6{
	color: blue;
	
	font-size: 16px;
}
.page-header h5{
	color: blue;
}
.panel-body{
	font-family: Times, Courier,Verdana,monospace, Courier, "Courier New"  ;
	font-size: 16px;
	text-align: left;
	
}
.panel-title h4{
	font-family: Times, Courier,Verdana,monospace, Courier, "Courier New"  ;
}
.table{
	font-family: monospace, "Courier New", Courier;
}
.panel-heading{
	color:#5D5C61;
	font-weight: bold;
	text-align:left;
	font-family: Times, Courier,Verdana,monospace, Courier, "Courier New"  ;
	
}
.list-group{
	font-family: Times, monospace, "Courier New", Courier;
	font-size: 14px;
}
.breadcrumb{
	text-align:left;
}
.panel-body p{
	font-size:16px;
}
.panel-body ol,ul li{
	font-family: Times, monospace, "Courier New", Courier;
	font-size: 16px;
}
.modal-body ol,ul,li,h5,p{
	text-align:left;
	font-size:14px;
}
/*table tr,td, ul,li{
	font-size:12px;
}*/

.modal-body p{
	font-family: Times, monospace, "Courier New", Courier;
	text-align:left;
	font-size:14px;
}
.panel-body p img{
	float: left;
	clear: both;
	padding: 10px;
}
.panel-body .imgs{
	float:left;
	clear: both;
}
.caption img{
	align: center;
}
.list-group{
	line-height: normal;
}
.col-md-3{
	background: #FFFFFF;
}

/* Style the tab */
.tab {
  overflow: hidden;
  border: 1px solid #ccc;
  background-color: #f1f1f1;
}

/* Style the buttons inside the tab */
.tab button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
  font-size: 17px;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #ddd;
}

/* Create an active/current tablink class */
.tab button.active {
  background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
  display: none;
  padding: 6px 12px;
  border: 1px solid #ccc;
  border-top: none;
}



.thumbnail:hover {
    position:relative;
    top:-25px;
    left:-35px;
    width:500px;
    height:auto;
    display:block;
    z-index:999;
}





.hovereffect {
  width: 100%;
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
}

.hovereffect .overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
}

.hovereffect img {
  display: block;
  position: relative;
  -webkit-transition: all 0.4s ease-in;
  transition: all 0.4s ease-in;
}

.hovereffect:hover img {
  filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feColorMatrix type="matrix" color-interpolation-filters="sRGB" values="0.2126 0.7152 0.0722 0 0 0.2126 0.7152 0.0722 0 0 0.2126 0.7152 0.0722 0 0 0 0 0 1 0" /><feGaussianBlur stdDeviation="3" /></filter></svg>#filter');
  filter: grayscale(1) blur(3px);
  -webkit-filter: grayscale(1) blur(3px);
  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
}

.hovereffect h2 {
  text-transform: uppercase;
  text-align: center;
  position: relative;
  font-size: 17px;
  padding: 10px;
  background: rgba(0, 0, 0, 0.6);
}

.hovereffect a.info {
  display: inline-block;
  text-decoration: none;
  padding: 7px 14px;
  border: 1px solid #fff;
  margin: 50px 0 0 0;
  background-color: transparent;
}

.hovereffect a.info:hover {
  box-shadow: 0 0 5px #fff;
}

.hovereffect a.info, .hovereffect h2 {
  -webkit-transform: scale(0.7);
  -ms-transform: scale(0.7);
  transform: scale(0.7);
  -webkit-transition: all 0.4s ease-in;
  transition: all 0.4s ease-in;
  opacity: 0;
  filter: alpha(opacity=0);
  color: #fff;
  text-transform: uppercase;
}

.hovereffect:hover a.info, .hovereffect:hover h2 {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}